Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/12462/?format=api
{ "ob_id": 12462, "uuid": "941142055a3a481abc18b9f9f6307d1e", "title": "RAF Dishforth Airfield, UK", "abstract": "RAF Dishforth (WMO id 03261) is located 33m above mean sea level in North Yorkshire, north UK. Since 1952 meteorological observations have been recorded on a 24hr basis, linking the station to the synoptic network of the Met Office Meteorological Service. The site is located at OS grid reference SE 383711. More information can be found in the linked documents.", "keywords": "Met Office, RAF", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8411/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47616/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47615/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47617/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47614/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47756/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47755/?format=api" ] }